@media only screen and (min-width: 1800px){
    .container{
        max-width: 1700px;
    }
}
@media only screen and (max-width: 1799px){
    .heading {
        font-size: 60px;
        line-height: 65px;
    }
    .sell_text {
        width: 300px;
        right: 55%;
    }
    .logo_text {
        width: 345px;
        top: 16%;
        right: 25%;
    }
    .bg1_wrap {
        top: 0px;
        right: 0px;
        width: 550px;
    }
    .bg2_wrap {
        right: -30px;
        bottom: 0px;
        width: 590px;
    }
    .bg3_wrap {
        bottom: 0px;
        left: 28.7%;
        width: 625px;
    }
    .bg4_wrap {
        bottom: 0px;
        left: -10px;
        width: 600px;
    }
    .bg5_wrap {
        width: 550px;
    }
    .bg5_wrap::after {
        bottom: -55%;
        right: 40%;
        transform: rotate(58deg);
    }
    .bg4_wrap::after {
        bottom: -23%;
        right: 12.7%;
        transform: rotate(17.4deg);
    }
    .bg3_wrap::after {
        bottom: -37%;
        right: 15.8%;
        transform: rotate(-18deg);
    }
    .bg1_wrap::after {
        bottom: -67.1%;
        right: 40%;
        transform: rotate(-58deg);
    }
}
@media only screen and (max-width: 1399px){
    .heading {
        font-size: 40px;
        line-height: 55px;
    }
    .valeting_text a {
        width: 260px;
    }
    .mechanics_text a {
        width: 280px;
    }
    .shop_text a {
        width: 270px;
    }
   .shop_text {
        top: 15%;
        left: 78%;
    }
    .car_text {
        left: 47.5%;    
    }
    .bg5_wrap::after {
        bottom: -55%;
        right: 63%;
        transform: rotate(58deg);
        height: 160%;
    }
    .bg5_wrap {
        width: 486px;
    }
    .valeting_text {
        left: 26%;
    }
    .bg3_wrap::after {
        bottom: -37%;
        right: 17.8%;
        height: 100%;
    }
    .bg4_wrap::after {
        bottom: -29%;
        right: 13.7%;
        transform: rotate(17.4deg);
    }
    .bg1_wrap::after {
        bottom: -62.1%;
        right: 35%;
        transform: rotate(-58deg);
        height: 172%;
    }
    .mechanics_text {
        left: 71%;
    }
    a.responsive-text {
        font-size: 37px;
        position: relative;
        left: -8px;
        top: 16px;
    }
    .bg3_wrap {
        bottom: 0px;
        left: 28.7%;
        width: 470px;
    }
    .bg3_wrap::after {
        bottom: -33%;
        right: 7.8%;
        transform: rotate(-18deg);
        height: 112%;
    }
    .bg4_wrap {
        bottom: 0px;
        left: -10px;
        width: 550px;
    }
    .bg2_wrap {
        right: -30px;
        bottom: 0px;
        width: 690px;
    }
    .bg1_wrap {
        top: 0px;
        right: 0px;
        width: 520px;
    }
}
@media only screen and (max-width: 1199px){
    .sell_text {
        width: 230px;
    }
    .logo_text {
        width: 100%;
        right: 22%;
    }
    .valeting_text {
        left: 20%;
    }
    .mechanics_text {
        left: 80%;
    }
    .bg5_wrap {
        width: 550px;
    }
    .bg4_wrap {
        bottom: 0px;
        left: -60px;
        width: 580px;
    }
    .bg3_wrap {
        bottom: 0px;
        left: 26.7%;
        width: 495px;
    }
    .bg2_wrap {
        right: -27px;
        bottom: 0px;
        width: 600px;
    }
    .bg1_wrap {
        top: 0px;
        right: 0px;
        width: 100%;
    }
}
@media only screen and (max-width: 991px){
}
@media only screen and (max-width: 575px){
    .mob_box {
        display: flex;
        width: 100%;
    }
    .mob_box_btn a {
        font-size: 40px;
    }
    a.responsive-text {
        left: 0px;
        top: 0px;
    }
    .mob_box_btn h6 {
        max-width: 85%;
        margin: 0 auto;
        font-size: 35px;

    }
}